# Class AbstractAccessLogValve.DateFormatCache.Cache

java.lang.Object
org.apache.catalina.valves.AbstractAccessLogValve.DateFormatCache.Cache

Enclosing class:
  `AbstractAccessLogValve.DateFormatCache`

protected class AbstractAccessLogValve.DateFormatCache.Cache extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`protected final String[]`
`cache`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### cache

protected final String[] cache